/* CSS Document */
/*common*/
.fl{float:left;}
.fr{float:right;}
.fwidth{width:100%;}
.auto{ margin:0 auto;}
.vt{vertical-align: top;}
.vb{vertical-align: bottom;}
.dib{display:inline-block;}
.db{display:block;}
.mzero{margin:0;}
.pzero{padding:0;}
img{border:none;}
.borders{border-width: 1px; border-style: solid;}
.wrapper p{line-height:20px; margin-bottom:0px;}
h2,h3,h4{margin:0 0 15px 0; font-weight: normal;}
ul,li,ol{padding:0; list-style: none; margin:0;}
.site-width{width:1000px;}
.innter-width{width:960px; padding:20px;}
a{text-decoration: none; color:#474747;}
.even{background: #f3f3f3;}
p.last{margin:0;}
div.last{margin:0;}
/*end of common*/
.body{font-family: arial; font-size:12px; color:#2f2f2f; margin:0; padding:0;}
.wrapper{background:url("http://www.laptopukparts.co.uk/ajparts/images/background.jpg"); width:100%;}
.block{margin-bottom:15px; float: left;}
.block p{margin: 5px 0 0 0 ;}
.tabwrap{box-shadow: 0px 0px 3px #E9E9E9; background:#fff;}
.tabs .tab-ul li{cursor:pointer; border-radius: 2px 2px 0 0; background:#f3f3f3; border:1px solid #dadada;  float: left;  margin: 0 1px;min-width: 51px; padding: 10px 30px; text-align: center;}
.tabs .tab-ul li a{color: #474747; font-size: 14px; font-family: arial;}
.tabs .tab-ul li.active a{color: #fff;}
.tab-ul li.active{background: #343434; border:1px solid transparent;}
li.active a{color:#fff;}
.left-margin{margin-left: 10px;}
.tab-ul a{font-size:14px;}
.important-block{background:#fff9ec url("http://www.laptopukparts.co.uk/ajparts/images/imp.png") no-repeat 12px 21px;; border-color:#ffaa5e;  padding: 5px 40px 35px;}
.important-block p{font-size:14px; color:#222121; margin: 0; text-align:left;}
.important-block .important{font-size:14px; color:#ec3838; font-weight:bold;}
.article{border-color: #dcdcdc; padding:10px; width: 385px; height: 385px;}
.article-left{width:520px; float: left;}
.item-h2{font-size:18px; color:#fff; background: #343434; text-align: center; padding:5px 0;}
.article-left td{padding:6px 0; color:#010101; font-size:14px; padding-left:25px;}
.spec{font-weight:bold; color:#000;}
.tab-cont{min-height:200px;}
.product-description{color:#000; font-size:18px;}
.h3-title{font-size:25px;}
/*order*/
.order-h2{color:#ea4a4a; font-size:20px; margin-bottom: 0;}
.order li{list-style: decimal; line-height: 20px; margin-bottom: 0px; font-size:14px; color:#181818; }
.order{background:#f9f9f9; padding:20px; border-color:#ededed;}
.order ol {padding-left: 22px;}
/*footer*/
.footer .innter-width{background:#404040;}
.footer-left{width:600px;}
.footer-menu li{display:inline-block; padding:0 20px; border-right:2px solid #a0a0a0;}
.footer-menu a{color:#a0a0a0; font-size:14px; font-weight:bold;}
.footer-menu li.first{padding-left:0;}
.footer-menu li.last{border:none;}
.copyright{color:#a0a0a0; margin-top:15px;}
.footer-right{margin-top: 5px;}
/*top wrapper*/
.display-wrapper{width:100%; min-height: inherit; background:#fff;}
.big-img{height:345px; text-align: center; padding-top:15px; position:relative;}
.categories-img{text-align: center;}
.categories-img li{display: inline-block; width:155px; text-align: center;}
.categories-img ul{height: 115px;line-height: 115px; border-top:1px solid #e0e0e0; box-shadow: 0 0 4px #ededed; margin-top:10px; box-shadow: 0 7px 3px -6px #ededed inset;}
.categories-img img{vertical-align: middle; padding:10px; cursor:pointer; height: 50px; width: 99px;}
.display-text{color:#343333; font-size:18px; margin-bottom:30px;}
.zoom{bottom: 40px; left: 40px; position: absolute;}
.side-icon { position: absolute; right: 1px; top: 75px; background: #f2f2f2;}
.side-icon li{display:block;}
.side-icon li a{background:url("http://www.laptopukparts.co.uk/ajparts/images/side-icon.jpg") no-repeat left top; width:58px; height:58px; display: block;}
.side-icon li.help a{}
.side-icon li.green a{background-position:left -55px;}
.side-icon li.mail a{background-position:left bottom;}
/**heade***/
.header { background: #0D0D0D; float: left; height: 105px; width: 100%;}
.header-left .logo { float: left; margin: 20px 0 0 62px; width: auto;}
.header-right { float: right; width: 500px; margin-top: 23px;}
.header-right .left {width: 200px; float: left;  margin-top: 11px; position: relative;}
.header-right .right { float: right; width: 295px; margin-top: 18px;}
.header-right input#searchId{ background: #fff; padding: 9px 48px 9px 7px; width: 201px; border: 0; border-radius: 1px 0 0 1px; color: #8d8d8d; font-size: 14px; font-family: arial; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.header-right input.input-btn{ background: url("http://www.laptopukparts.co.uk/ajparts/images/btn_img.png") no-repeat; border: 0; height: 32px; width: 41px; position: absolute; right: 1px; top:2px;}
.header-right .right li { display: inline-block; padding:0 18px;}
.header-right .right li:last-child{padding-right: 0;}
.header-right .right li.first_li{ display: inline-block; float: left;}
.header-right .right a {color: #FFFFFF; font-family: arial; font-weight: bold;}
.tab-cont .block{width:960px;}
.tab-cont .block.order{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.tab-cont .block .important-block{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%;}
iframe#desc_ifr{min-height: 800px !important; max-height: 1000px !important; height: auto;}
#viTabs .tab h2{margin: 0;}
/* will be red only in google chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
   
}
/***for-ie9****/
@media screen and (min-width:0\0) {
.header-right input.input-btn{top:0px;}
}
.ie8 .wrapper{text-align:center;}
.ie8 .article-left{width:495px;}
.ie8 .inner-width{width:1000px;}
.ie8 .block{text-align:left;}
.ie8 .important-block{text-align:left; _width:91.4%;}
.ie8 .header-right .right li {float:left;}
.ie8 .header-right input#searchId{height:35px;}
 .ie8 .categories-img li{display:inline; padding:  15px;}

@media \0screen {
   .wrapper{text-align:center;}
 .article-left{width:495px;}
 .inner-width{width:1000px;}
 .block{text-align:left;}
 .important-block{text-align:left; _width:90.5%;}
 .header-right .right li {float:left;}
} 
/***for-ie10****/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .header-right input#searchId{width:201px}
   
}
#bigimage{height:290px;}